# Generated by Django 2.1.4 on 2018-12-15 19:01

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('questionnaires', '0002_auto_20181215_1254'),
    ]

    operations = [
        migrations.AddField(
            model_name='questionnaire',
            name='creation_date',
            field=models.DateTimeField(auto_now_add=True, default=django.utils.timezone.now),
            preserve_default=False,
        ),
    ]
